.photography {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
.topbanner {
	font-size: 24px;
	font-family: "Comic Sans MS";
	color: #FFFFFF;
	letter-spacing: 10px;
	text-align: center;
	font-weight: bold;
	vertical-align: text-bottom;
	font-style: oblique;
	font-variant: small-caps;
	white-space: normal;






}
.redits {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-variant: small-caps;
	text-transform: none;
	color: #CC0000;
	text-align: center;
	background-position: center center;
	vertical-align: middle;
	text-indent: 50px;

}
.textocreditos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 20px;
	text-align: justify;
	padding-left: 15px;
	padding-top: 15px;
	color: #FFFFFF;
	overflow: scroll;








}
.galerias {
	font-family: "Bradley Hand ITC";
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: oblique;
	letter-spacing: 2px;
	vertical-align: bottom;
	text-align: center;
	color: #FFFFFF;


}
.galeriasmini {
	font-family: "Bradley Hand ITC";
	font-size: 18px;
	color: #FFFFFF;
	padding: 0px;

}
.lateral {
	font-family: "Bradley Hand ITC";
	font-size: 24px;
	color: #0000FF;
	font-weight: 900;
	font-variant: normal;
	text-transform: lowercase;
	padding-right: 15px;
	text-align: right;
	padding-top: 10px;



}
.textogeneral {
	font-family: "Bradley Hand ITC";
	font-size: 20px;
	color: #FFFF00;
	font-weight: bold;
	text-transform: none;
	text-align: right;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;






}
.galerias2 {
	font-family: "Bradley Hand ITC";
	font-size: 20px;
	text-transform: uppercase;
	font-style: oblique;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	vertical-align: top;



}
.inicio {
	font-family: "Bradley Hand ITC";
	font-size: 24px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 900;
	font-variant: small-caps;
	padding: -100px;
	position: relative;
	width: 1px;


}
.toptitlte {
	font-family: "Bradley Hand ITC";
	font-size: 50px;
	color: #FFFF00;
	text-align: right;
	font-style: normal;
	font-weight: 900;
	letter-spacing: -5px;
	cursor: default;


}
